html {
  height: 100%;
}

.main {
  position: fixed;
  top: 60px;
  bottom: 60px;
  left: 0;
  right: 0;
  text-align: center;
  white-space: nowrap;
}

.main:before {
  content: '';
  display: inline-block;
  height: 100%;
  margin: 0;
  padding: 0;
  vertical-align: middle;
  visibility: hidden;
}

.section {
  display: inline-block;
  height: auto;
  max-width: 600px;
  padding: 10px 15px;
  text-align: center;
  vertical-align: middle;
  width: auto;
  white-space: normal;
}

a {
  color: #0272b6;
}

a:hover,a:focus {
  color: #00619a;
}
